

#maprechts a {
display:block;
color:#006699;
text-decoration:none ;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
width:150px;
background-color:#f2f2f2;
padding: 3px;
border-bottom:solid 2px #ffffff;

}

#maprechts a:visited{
color:#006699;
text-decoration:none;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
width:150px;
background-color:#f2f2f2;
border-bottom:solid 2px #ffffff;


}

#maprechts a:active{
color:#006699;
text-decoration:none;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
width:150px;
background-color:#cccccc;
border-bottom:solid 2px #ffffff;


}


#maprechts a:hover {
color: #ffffff;
text-decoration:none ;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
width:150px;
background-color:#006699;
border-bottom:solid 2px #FF0000;

}

#maprechts td
{
color: #009F00;
text-decoration:none ;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
}
